// 区域管理
import axios from '../../libs/api.request'

export const getAreaList = (data) => {
  return axios.request({
    url: '/api/as/sc/area/getAreaList',
    data: data,
    type: 'post'
  })
}
export const save = (data) => {
  return axios.request({
    url: '/api/as/sc/area/save',
    data: data,
    type: 'post'
  })
}
export const getById = (data) => {
  return axios.request({
    url: '/api/as/sc/area/getById',
    data: data,
    type: 'post'
  })
}
export const delArea = (data) => {
  return axios.request({
    url: '/api/as/sc/area/delArea',
    data: data,
    type: 'post'
  })
}
